.html
{
	background: #7F7F7F url("../images/shutterstock_111962408.jpg") no-repeat center top fixed;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1254.7250000000001px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 10px;
}

#u370
{
	z-index: 111;
	width: 3456px;
	height: 30px;
	top: 0px;
	left: 50%;
	margin-left: -1920px;
}

#ppu379
{
	width: 0.01px;
	padding-bottom: 20px;
	margin-left: 38px;
	position: relative;
}

#u379
{
	z-index: 119;
	top: 10px;
	left: 50%;
	margin-left: -474px;
}

#u381
{
	z-index: 123;
	top: 10px;
	left: 50%;
	margin-left: -383px;
}

#u379_states,#u381_states
{
	height: 20px;
	width: 61px;
}

#u371
{
	z-index: 113;
	top: 10px;
	left: 50%;
	margin-left: -292px;
}

#u371_states
{
	height: 20px;
	width: 109px;
}

#u377
{
	z-index: 116;
	top: 10px;
	left: 50%;
	margin-left: -153px;
}

#u377_states
{
	height: 20px;
	width: 122px;
}

#u383
{
	z-index: 126;
	top: 10px;
	left: 50%;
	margin-left: -1px;
}

#u383_states
{
	height: 20px;
	width: 80px;
}

#u644
{
	z-index: 129;
	top: 10px;
	left: 50%;
	margin-left: 109px;
}

#u1445
{
	z-index: 132;
	top: 10px;
	left: 50%;
	margin-left: 203px;
}

#u518
{
	z-index: 135;
	top: 10px;
	left: 50%;
	margin-left: 456px;
}

#u644_states,#u1445_states,#u518_states
{
	height: 20px;
	width: 73px;
}

#u731-5
{
	z-index: 137;
	top: 11px;
	left: 50%;
	margin-left: 400px;
}

#ppu1416
{
	width: 0.01px;
	left: -525px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#pu1416
{
	z-index: 65;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u1416
{
	z-index: 0;
	width: 2560px;
	border-color: #000000;
	background-color: #8C8C49;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu1417-5
{
	width: 0.01px;
	position: relative;
	left: 762px;
	padding-top: 83px;
	z-index: 2;
	padding-bottom: 66px;
}

#u1417-5
{
	z-index: 67;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u1418
{
	z-index: 72;
	width: 149px;
	height: 137px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 613px;
	background: transparent url("../images/blob2.png") no-repeat left top;
}

#ppu1421
{
	width: 0.01px;
	margin-left: 76px;
	margin-top: 33px;
	position: relative;
}

#pu1421
{
	z-index: 66;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 193px;
}

#u1421
{
	z-index: 0;
	width: 653px;
	border-color: #000000;
	background-color: #60504D;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu1422-4
{
	width: 0.01px;
	padding-bottom: 375.2000000000004px;
	position: relative;
	left: 33px;
	padding-top: 38px;
	z-index: 2;
}

#u1422-4
{
	z-index: 73;
	display: block;
	vertical-align: top;
	position: relative;
}

#u1420-4
{
	z-index: 98;
	display: block;
	vertical-align: top;
	margin-top: 3px;
	position: relative;
}

#u1419-21
{
	z-index: 77;
	width: 438px;
	min-height: 48px;
	font-size: 10px;
	text-align: left;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 4px;
	margin-top: 41px;
	position: relative;
}

#u1419-2,#u1419-3,#u1419-5,#u1419-6,#u1419-8,#u1419-9,#u1419-11,#u1419-12,#u1419-14,#u1419-15,#u1419-18
{
	line-height: 15px;
}

#u1419-19
{
	line-height: 12px;
}

#u1433
{
	z-index: 8;
	width: 160px;
	height: 160px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	background: transparent url("../images/staff_09.png") no-repeat left top;
}

#u1424-3
{
	z-index: 102;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 572px;
}

#u1423-6
{
	z-index: 105;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 572px;
}

#pu1429
{
	width: 0.01px;
	left: -525px;
	margin-top: 33px;
	position: relative;
}

#u1429
{
	z-index: 2;
	width: 2048px;
	border-color: #000000;
	background-color: #7F7F7F;
	padding-bottom: 207px;
	position: relative;
	margin-right: -10000px;
}

#u1426-3
{
	z-index: 9;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 171px;
	left: 808px;
}

#pu1428-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	left: 827px;
}

#u1428-4
{
	z-index: 3;
	display: block;
	vertical-align: top;
	position: relative;
}

#u1430-15
{
	z-index: 12;
	width: 281px;
	min-height: 130px;
	font-size: 11px;
	line-height: 17px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 4px;
	margin-top: 49px;
	position: relative;
}

#u1431
{
	z-index: 7;
	width: 372px;
	height: 66px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 555px;
	background: transparent url("../images/logo_main.png") no-repeat left top;
	background-size: contain !important;
}

#u1432-19
{
	z-index: 27;
	width: 281px;
	min-height: 172px;
	font-size: 11px;
	line-height: 17px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 149px;
	left: 1060px;
}

#u1427-19
{
	z-index: 46;
	width: 281px;
	min-height: 172px;
	font-size: 11px;
	line-height: 17px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 149px;
	left: 1304px;
}

#u1430-2,#u1432-2,#u1427-2
{
	color: #FFFFFF;
	font-weight: bold;
}

#u1430-4,#u1430-6,#u1430-8,#u1430-10,#u1430-13,#u1432-4,#u1432-6,#u1432-8,#u1432-10,#u1432-12,#u1432-14,#u1432-17,#u1427-4,#u1427-6,#u1427-8,#u1427-10,#u1427-12,#u1427-14,#u1427-17
{
	color: #DBDBDB;
}

#page .verticalspacer
{
	clear: both;
}

